ggiWmhSetTitle(3)

NAME
ggiWmhSetTitle : Set the window title

SYNOPSIS
#include <ggi/wmh.h>
int ggiWmhSetTitle(ggi_visual_t vis, const char *title);

DESCRIPTION
ggiWmhSetTitle sets a new title to the window.

RETURN VALUE
ggiWmhSetTitle returns 0 for success, otherwise an ggi-error(3) code on failure.

SEE ALSO
ggiWmhMove(3)